
<ion-header>
  <ion-toolbar>
    <ion-title>receta-detalle</ion-title>
<ion-toolbar color="primary">
  <ion-buttons slot="start">
    <ion-back-button defaultHref="/recetas"></ion-back-button>
  </ion-buttons>
  <ion-title >{{recetaActual.titulo}}</ion-title>
  <ion-buttons slot="primary">
    <ion-button (click)="onDeleteReceta()">
      <ion-icon name="trash" slot="icon-only"></ion-icon>
    </ion-button>
  </ion-buttons>
</ion-toolbar>
  </ion-toolbar>
</ion-header>
<ion-content>
  <ion-grid>
    <ion-row>
      <ion-col>
        <ion-img [src]="recetaActual.imageUrl"></ion-img>
      </ion-col>
    </ion-row>

    <ion-row>
      <ion-col>
        <h3 class="ion-text-center">Ingredientes</h3>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col>
        <ion-list>
          <ion-item *ngFor="let ing of recetaActual.ingredientes">
            {{ing}}
          </ion-item>
        </ion-list>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>